fuss-server - Segnalazione #116

Il pacchetto dipende da ansible versione > 2.0
12/13/2016 07:23 PM - Simone Piccardi

Status: Chiuso Start date: 12/13/2016
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

In debian/control c'é solo scritto ansible, ma con ansible 1.7 di squeeze non funziona, ci vuole quello di backports, per questo
occorre mettere una dipendenza esplicita che faccia fallire I'installazione se questo non & disponibile (ad esempio perché non si &
abilitato backports nel sources.list.

Associated revisions

Revision f05febfb - 12/13/2016 08:18 PM - Christopher R. Gabriel
refs #116

History

#1 - 12/13/2016 08:19 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti
- Assignee changed from Elena Grandi to Simone Piccardi

Si faceva prima a farlo che ad aprire il ticket. L'ho aggiunto io.

#2 - 12/16/2016 04:04 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

ok, € a posto
